#ifndef bsg_head_h
#define bsg_head_h

static char *head_ident="@(#)(BSG) header, version 2.00 (30/09/1993)";

#ifdef Wall
/* fonction standard non defini dans les entetes */
int fprintf();
int atoi();
int printf();
int getpid();
int fclose();
#endif

#include <genlib.h>

/* fonction d'erreur */
extern void bsg_argh( );

/****
*	ATTENTION : Si les alimentations doivent figurer
*	            dans les vues logiques, sortir
*		    le define qui suit des commentaires.
*/

#define PUT_ALIM

#endif
